Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# IOR.pidl File Reference

Pre-compiled IDL source for the TAO_IOP namespace. More...

## Detailed Description

Pre-compiled IDL source for the TAO_IOP namespace.

Id:
  IOR.pidl,v 1.5 2003/10/28 18:29:28 bala Exp

This file was used to generate the code in IORC.{h,i,cpp}.

To regenerate the code use:

tao_idl \ -o orig -Gp -Gd -Ge 1 -GT \ -Wb,export_macro=TAO_IORManip_Export \ -Wb,export_include="ior_manip_export.h" \ -Wb,pre_include="ace/pre.h" \ -Wb,post_include="ace/post.h" \ IOR.pidl